.gr_sticky_nw {
	background: transparent url(gr_sticky/top_left.gif) no-repeat 0 0;			
	width: 20px;
	height: 38px;
	}

.gr_sticky_n {
	background: transparent url(gr_sticky/top_middle.gif) repeat-x 0 0;			
	height: 38px;
	}

.gr_sticky_ne {
	background: transparent url(gr_sticky/top_right.gif) no-repeat 0 0;			
	width: 20px;	  
	height: 38px;
	}

.gr_sticky_w {
	background: transparent url(gr_sticky/middle_left.gif) repeat-y top left;			
	width: 20px;
	}

.gr_sticky_e {
	background: transparent url(gr_sticky/middle_right.gif) repeat-y top right;			
	width: 20px;	  
	}

.gr_sticky_sw {
	background: transparent url(gr_sticky/bottom_left.gif) no-repeat 0 0;			
	width: 20px;
	height: 19px;
	}

.gr_sticky_s {
	background: transparent url(gr_sticky/bottom_middle.gif) repeat-x 0 0;			
	height: 19px;
	}

.gr_sticky_se, .gr_sticky_sizer  {
	background: transparent url(gr_sticky/bottom_right.gif) no-repeat 0 0;			
	width: 20px;
	height: 19px;
	}

.gr_sticky_sizer {
	cursor: se-resize;	
	}

.gr_sticky_close {
	width: 10px;
	height: 10px;
	background: transparent url(gr_sticky/close.gif) no-repeat 0 0;			
	position: absolute;
	top: 5px;
	left: 5px;
	cursor: pointer;
	z-index: 1000;
	}

